Floob
Member
Post count: 1629

Yes, the roms should be in (with RetroPie v3)
/home/pi/RetroPie/roms/fba/

And that screen you see, you choose lr-fba (as opposed to pifba).

If the roms dont work then, you dont have the right versions.
This shows how to verify that you do have the right roms for fba-libretro
https://github.com/retropie/RetroPie-Setup/wiki/Managing-ROMs